<!DOCTYPE html>
<html lang="pt-br">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>
            Minas na Areia
        </title>
        <link rel="stylesheet" href="./index.css">
    </head>
    <body>
        <div id="container">

            <div id="lado-esquerdo">
                <div id="texto-chamativo">
                    <h1>Inscreva-se e receba as novidades no mundo da moda praia!</h1>
                    <h2>Clientes assinantes podem receber promoções e descontos! </h2>

                    <h3>MODA PRAIA - RJ</h3>
                    <h3>Pronta entrega e encomendas</h3>

                    <h4>Moda praia para você arrasar!</h4>
                    <ul>
                        <li>Biquinis</li>
                        <li>Viseiras</li>
                        <li>Kit Família</li>
                    </ul>
                </div>  
            </div>
            <div id="lado-direito">
                <h4>Fique ligada em nossas promoções!!</h4>
                <div class="formulario">
                    <form id="formulario-assinatura" onsubmit="event.preventDefault()" action="./cadastro-sucesso.html">
                        <fieldset>
                            <div class="campo-formulario">
                                <label for="sNome">Preencha seu nome completo aqui.</label>
                                <input type="text" id="sNome" name="sNome" required placeholder="Nome completo...">
                            </div>
                            <div class="campo-formulario">
                                <label for="sEmail">Preencha seu melhor endereço de e-mail.</label>
                                <input type="email" id="sEmail" name="sEmail" required placeholder="Digite o email...">
                            </div>
                            <div class="campo-formulario">
                                <label for="cbOpcao">Escolha o tipo de promoções que deseja receber:</label>
                                <select id="cbOpcao" name="cbOpcao" required>
                                    <option disabled selected value="">Selecione...</option>
                                    <option value="biquini">Biquini</option>
                                    <option value="viseira">Viseira</option>
                                    <option value="kit">Kit Família</option>
                                </select>
                            </div>
                            <input type="submit" id="botao-enviar" value="Assinar!">           
                                            
                        </fieldset>
                    </form>
                </div>
            </div>
            
            <footer id="footer">Minas na Areia - Moda praia</footer>
        </div>

        <script src="./index.js"></script>
        <noscript>
            Desculpe, seu navegador não suporta Javascript! D:
        </noscript>

    </body>
</html>